﻿@charset "utf-8";

.clear {
    overflow: hidden;
    _height: 1px;
    _overflow: visible;
}

.clean {
    font-size: 0px;
    line-height: 0px;
    clear: both;
}

.none {
    display: none;
}

:focus {
    outline: 0;
}

a {
    blr: expression(this.onFocus=this.blur());
    text-decoration: none;
}

* {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
}

a {
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

.detail img {
    width: 638px;
    margin: 0 auto;
    display: block
}

iframe {
    width: 100%;
    height: 250px;
}


a:hover,
img {
    border: none;
}

::selection {
    color: #fff;
    background: #0358b0;
}

::-moz-selection {
    color: #fff;
    background: #0358b0;
}

::-webkit-selection {
    color: #fff;
    background: #0358b0;
}

body,
button,
input,
select,
textarea {
    font: 12px Verdana, Geneva, sans-serif;
}

body {
    background: #fff;
    text-transform: uppercase;
    font-family: "微软雅黑"
}

textarea {
    resize: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

i {
    font-style: normal;
}

p {
    text-align: justify;
    text-justify: inter-ideograph;
}

ul,
ol,
dl {
    list-style-type: none;
}

.fl,
.fr,
.lifl li,
.lifl dd {
    float: left;
    display: inline;
    list-style: none;
}

.fr {
    float: right;
}

.fmyh,
h2.t,
ul.mf input.t,
ul.mf li,
input,
textarea {
    font-family: Microsoft YaHei, LiHei Pro;
}

.ttuc {
    text-transform: uppercase;
}

.szm {
    text-transform: capitalize;
}

.mod {
    position: relative;
    z-index: 9999;
}

.scroll,
.scroll2 {
    position: relative;
    overflow: hidden;
}

.scroll ul {
    position: absolute;
    width: 20000em;
}

.scroll2 ul {
    position: absolute;
    height: 200em;
}

.scroll ul li {
    float: left;
}

.wrap {
    width: 1154px;
    margin: 0 auto;
    position: relative;
}

html {
    overflow-x: hidden;
}

.bfdm {
    width: 518px;
    height: 67px;
    margin: 342px auto 0 auto;
}

.banner {
    height: 67px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}

.banner li {
    height: 67px;
    width: 518px !important;
}

.logo {
    position: absolute;
    left: 50%;
    margin-left: -259px;
    top: 76px;
}

ul.nav {
    width: 675px;
    display: inline-block;
    position: absolute;
    margin-left: -332px;
    left: 50%;
    top: 515px;
}

ul.nav li {
    float: left;
    padding: 0 34px 0 31px;
    text-align: left;
    background: url(../images/line_03.jpg) no-repeat right top;
}

ul.nav li span {
    display: block;
    padding-bottom: 12px;
}

ul.nav li i {
    color: #666666;
    font-size: 15px;
}

ul.nav li:hover i {
    color: #009ec2;
}

.menu {
    text-align: center;
}

.header {
    border-bottom: 1px solid #ededed;
    height: 123px;
}

.nav2 {
    padding-top: 56px;
    float: right;
}

.nav2 ul li {
    float: left;
    padding-left: 38px;
    text-align: center;
    line-height: 25px;
}

.nav2 ul li a {
    color: #333;
    font-size: 13px;
}

.nav2 ul li span {
    display: block;
}

.nav2 ul li:hover a {
    color: #009ec2;
}

.logo2 {
    padding-top: 14px;
    float: left;
}

ul.nav li.last {
    background: none;
}


/*产品分类 begin*/
ul.pro_case li {
    width: 140px;
    font-size: 14px;
}

ul.pro_case li i {
    text-transform: uppercase;
    font-size: 12px;
    padding-left: 2px;
}

ul.pro_case li:hover>a {
    border-bottom: 1px solid #00a4bc;
}

ul.pro_case li>a {
    line-height: 38px;
    color: #666;
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #fff;
}

ul.pro_case li dl {
    display: none;
    background: #ebf3f5;
    width: 140px;
}

ul.pro_case li dd {
    width: 140px;
    text-indent: 16px;
    font-size: 14px;
    line-height: 40px;
    background: url(../images/cp-san_03.jpg) no-repeat left bottom;
}

ul.pro_case li dd a {
    color: #666666;
    font-size: 14px;
}

ul.pro_case li.active>a {
    border-bottom: 1px solid #00a4bc;
}

ul.pro_case li.active dl {
    display: block;
}

/*产品分类 end*/
.case_detail {
    margin-top: 19px;
}

.case_detail p {
    font-size: 12px !important;
    color: #666 !important;
    line-height: 24px;
    font-family: "微软雅黑";
}

.case_detail p img {
    margin-right: 15px;
}

.nymain {
    margin-top: 24px;
}

.nymain2 {
    min-height: 730px;
}

.main {
    width: 964px;
    min-height: 730px;
}

.maintit {
    border-bottom: 1px solid #ededed;
    height: 30px;
    color: #009ec2;
    font-size: 18px;
    line-height: 30px;
}

.maintit span {
    color: #999;
    font-size: 12px;
    background: url(../images/lat.png) no-repeat left center;
    padding-left: 18px;
}

.maintit span a {
    color: #999;
}


.ny_pro ul {
    width: 988px;
    margin-left: -28px;
}

.ny_pro ul li {
    float: left;
    background: url(../images/d_07.png) no-repeat left bottom;
    width: 219px;
    height: 185px;
    margin-top: 24px;
    margin-left: 28px;
}

.ny_pro ul li:hover {
    background: url(../images/d2_07.png) no-repeat left bottom;
}

.ny_pro ul li .mz {
    color: #333;
    font-size: 14px;
    line-height: 20px;
    padding-top: 5px;
}

.ny_pro ul li p {
    text-align: center;
}


.ny_pro2 ul {
    width: 988px;
    margin-left: -28px;
}

.ny_pro2 ul li {
    float: left;
    background: url(../images/d_07.png) no-repeat left bottom;
    width: 209px;
    height: 285px;
    margin-top: 24px;
    margin-left: 28px;
}

.ny_pro2 ul li:hover {
    background: url(../images/d2_07.png) no-repeat left bottom;
}

.ny_pro2 ul li .mz {
    color: #333;
    font-size: 15px;
    line-height: 20px;
    padding-top: 5px;
}

.ny_pro2 ul li p {
    text-align: center;
}


/*页码放置 begin*/
.page {
    height: 33px;
    width: 100%;
    text-align: right;
    padding: 35px 0;
    font-size: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.page a {
    width: 14px;
    line-height: 33px;
    text-align: center;
    height: 33px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: center;
    font-size: 12px;
    color: #999999;
    margin: 0 3px;
}

.page a.prev {
    background: url(../images/lt2.png) no-repeat left 15px;
    width: 7px;
    height: 33px;
    text-align: left;
    color: #fff;
    margin-right: 10px;
    padding-left: 1px;
}

.page a.next {
    background: url(../images/rt.png) no-repeat right 15px;
    width: 7px;
    height: 33px;
    text-align: right;
    color: #fff;
    padding-right: 1px;
    margin-left: 10px;
}

.page a.num:hover {
    color: #00a1c3;
}

.page a.cur {
    color: #00a1c3;
}

.page .syfy {
    width: 35px;
}

/*页码放置 end*/
.footer {
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    height: 52px;
    background: #e7e7e7;
    color: #666666;
    font-size: 12px;
}

.footer .fx {
    position: absolute;
    top: 10px;
    left: 0;
}

.footer .bdsharebuttonbox {
    position: absolute;
    top: 3px;
    left: 105px;
}

.footer .company {
    position: absolute;
    top: 12px;
    right: 0;
}

.side2 {
    width: 190px;
    padding-top: 24px;
}

.side {
    width: 190px;
    margin-top: -8px;
}

.prodetail {
    height: 495px;
    width: 968px;
    overflow: hidden;
    border-bottom: 1px solid #e6e6e6;
}

.fdm1 {
    width: 968px;
    position: relative;
}

.banner2 {
    height: 382px;
    overflow: hidden;
}

.banner2 li {
    width: 968px;
    height: 382px;
}

.blan {
    position: absolute;
    top: 420px;
    left: 0;
    background: url(../images/plt2.png) no-repeat;
    width: 26px;
    height: 35px;
    overflow: hidden;
    cursor: pointer;
}

.bran {
    position: absolute;
    top: 420px;
    right: 0;
    background: url(../images/prt2.png) no-repeat;
    width: 26px;
    height: 35px;
    overflow: hidden;
    cursor: pointer;
}

ul.bfs {
    position: absolute;
    top: 397px;
    left: 119px;
}

ul.bfs li {
    float: left;
    margin-right: 17px;
}

ul.bfs li a {
    display: block;
    width: 130px;
    height: 76px;
    text-align: center;
    overflow: hidden;
}

ul.bfs li.hover a {
    border: 1px solid #e6e6e6;
}

/*end*/

.nynr {
    line-height: 24px;
    color: #666;
    font-size: 12px;
    margin-top: 24px;
}

.nyab {
    color: #666;
    font-size: 12px;
    line-height: 24px;
    font-family: "宋体";
    padding-top: 10px;
    min-height: 655px;

    margin: 0 auto
}

.nyab p {
    width: 638px !important;
    display: block;
    margin: 0 auto
}

.nyab p img {
    width: 638px !important;
    display: block;
    margin: 0 auto
}

.pin {
    padding: 22px 0;
}

.pp_list {
    border-top: 1px solid #ededed;
    margin-top: 22px;
}

.pp_list ul {
    width: 988px;
    margin-left: -28px;
    padding-top: 28px;
}

.pp_list ul li {
    width: 219px;
    height: 219px;
    overflow: hidden;
    float: left;
    margin-left: 28px;
}

.pp_list ul li p {
    color: #666666;
    font-size: 12px;
    padding-top: 18px;
    line-height: 20px;
}

/*新闻列表 begin*/

.ny_news li {
    width: 960px;
    height: 135px;
    background: url(../images/bg3_07.jpg) no-repeat left bottom;
    margin-top: 29px;
}

.ny_news li a {
    height: 135px;
    display: block;
}

.ny_news li .tu {
    width: 163px;
    height: 107px;
    padding: 2px;
    border: 1px solid #e5e5e5;
}

.ny_news li .name {
    margin-left: 195px;
    font-size: 15px;
    color: #00a4b3;
    font-weight: bold;
    line-height: 18px;
}

.ny_news li .sj {
    margin: 17px 0 0 195px;
    font-size: 15px;
    color: #bababa;
    line-height: 15px;
    background: url(../images/bg1.gif) no-repeat;
    padding-left: 25px;
}

.ny_news li .nr {
    margin: 20px 0 0 195px;
    color: #666;
    line-height: 22px;
    height: 55px;
    overflow: hidden;
    font-size: 12px;
}

/*新闻列表 end*/

.nlist ul {
    padding-top: 10px;
}

.nlist ul li {
    background: url(../images/bg3_07.jpg) no-repeat left bottom;
    height: 40px;
    line-height: 40px;
}

.nlist ul li a {
    color: #666;
    font-size: 13px;
    background: url(../images/fxj.png) no-repeat left center;
    padding-left: 46px;
}

.nprolist li span {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.nprolist li {
    width: 276px;
    height: 495px;
    position: relative;
    float: left;
}

.nbwz {
    background: url(../images/wzbg2.png) no-repeat left bottom;
    width: 100%;
    height: 46px;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    font-size: 14px;

    text-align: center;
    line-height: 46px;
}

.hovertu {
    background: url(../images/hovtu.png) no-repeat center top;
    padding-left: 30px;
    padding-top: 53px;
    position: absolute;
    top: 0;
    left: -1px;
    width: 246px;
    height: 442px;
    display: none;
}

.hovertu .cont {
    color: #fff;
    line-height: 26px;
    font-size: 14px;
    padding-right: 20px
}


.hovertu .hotm span {
    color: #039dc1;
    font-size: 20px;
    font-weight: bold;
}

.hovertu .hotm {
    color: #039dc1;
    font-size: 14px;
}

.hovertu .holist {
    padding-top: 20px;
}

.hovertu .holist dd a {
    color: #fff;
    font-size: 12px;
    line-height: 26px;
}

.hovertu .holist dd:hover a {
    color: #a9a9a9;
    text-decoration: underline;
}

.nprolist li:hover .hovertu {
    display: block;
}

/*头部样式 end*/
.case_detail ul li {
    margin-top: 25px;
    height: 470px;
}

.case_detail ul li.oushu {}

.case_detail ul li .tup {
    float: left;
    width: 442px;
}

.case_detail_nr {
    width: 492px;
    margin-left: 28px;
}

.case_detail_nr p {
    color: #666;
    font-size: 12px;
    line-height: 24px;
    padding-top: 22px;
}

.xxtu {
    text-align: center;
}

.xxtu ul li {
    padding: 35px 0;
    width: 100%;
}

#dyhuiyuanbt {
    cursor: pointer;
}

.enlargeBox_1 {
    background: url(../images/opacity3.png) repeat;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999999;
}

.wrap2 {
    width: 1154px;
    margin: 0 auto;
}

.dabox_1 {
    background: #fff;
    min-height: 651px;
    position: relative;
    width: 979px;
}

.fada_proBox {
    margin: 20px;
    position: relative;
}

.fada_pro {
    height: 638px;
    overflow: hidden;
    width: 638px;
    position: absolute;
    left: 50%;
    margin-left: -319px;
    top: 0;

}

.fada_pro li {
    float: left;
    height: 600px;
    width: 638px;
}

.fada_pro li img {
    height: 600px;
    width: 638px;
}

.scroll,
.scroll2,
.scroll3 {
    overflow: hidden;
    position: relative;
}

.scroll ul {
    position: absolute;
    width: 20000em;
}

.scroll3 ul {
    height: 200000em;
    position: absolute;
}

.scroll ul li {
    float: left;
}

.fada_proIntro {
    border-bottom: 1px dashed #caa870;
    margin: 0 25px;
    position: absolute;
    left: 192px;
    top: 0;
}

.fada_proIntro p {
    color: #583a08;
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 10px;
}

.fadabox_2 {
    background: url(images/opacity3.png) repeat;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

ul.inPro li {
    float: left;
}

.enlarge_1 {
    background: #fff;
    min-height: 644px;
    position: relative;
    width: 979px;
}

.en_proBox {
    margin: 25px;
    position: relative;
}

.fada_proBox .prev {
    position: absolute;
    left: 0;
    width: 42px;
    height: 42px;
    top: 336px;
    background: url(../images/praleft.png) no-repeat;
}

.fada_proBox .next {
    position: absolute;
    right: 0;
    width: 42px;
    height: 42px;
    background: url(../images/praright.png) no-repeat;
    top: 336px;
}

.close {
    background: url(../images/gb3_03.jpg) no-repeat;
    height: 25px;
    position: absolute;
    right: 12px;
    top: -10px;
    width: 81px;
    z-index: 999;
}

.fadatu {
    background: #fff;
    min-height: 651px;
    width: 979px;
    position: absolute;
    top: 25px;
    left: 50%;
    margin-left: -489px;
}

.hqhy {
    width: 100%;
    position: relative;
}

.fdm1 .prev {
    position: absolute;
    left: 0;
    width: 42px;
    height: 42px;
    top: 416px;
    background: url(../images/plt2.png) no-repeat;
}

.fdm1 .next {
    position: absolute;
    right: 0;
    width: 42px;
    height: 42px;
    background: url(../images/prt2.png) no-repeat;
    top: 416px;
}

#fada_list li p span {
    color: #666;
    text-align: center;
    line-height: 24px;
    display: block;
}

.nprolist {
    min-height: 730px;
    padding-top: 26px;
}

.content2 {
    width: 964px;
}

.content2 .main2 {
    background: url(../images/procbg.png) repeat-y 88px top;
}

.content2 .main2 .year {
    position: relative;
    z-index: 100;
}

.content2 .main2 .year h2 {
    position: absolute;
    top: 10px;
    left: 0;
    font-size: 15px;
    line-height: 24px;
}

.content2 .main2 .year h2 a {
    color: #009ec2;
}

.content2 .main2 .year h2 i {
    border-color: #59a7fb transparent transparent;
    border-style: solid;
    border-width: 6px;
    display: none;
    height: 0;
    left: 59px;
    position: relative;
    top: -14px;
    transform-origin: 6px 3px 0;
    transition: all 0.5s ease 0s;
    width: 0;
}

.content2 .main2 .year .list {
    margin: 0;
    overflow: hidden;
    position: relative;
    transition: height 1s cubic-bezier(0.025, 0.025, 0, 1.115) 0s, opacity 1s ease 0s;
}

.content2 .main2 .year .list ul {
    bottom: 0;
}

.content2 .main2 .year .list ul li {
    background: url(../images/quan.png) no-repeat scroll 0 15px;
    border-bottom: 1px dotted #e6e6e6;
    padding: 10px 0 10px 0;
    margin-left: 83px;
    height: 45px
}

.content2 .main2 .year .list ul li .date,
.content2 .main2 .year .list ul li .version {
    clear: left;
    display: block;
    float: left;
    text-align: right;
}

.content2 .main2 .year .list ul li .date {
    color: #999;
    font-size: 12px;
    line-height: 24px;
    margin-left: 18px;
}

.content2 .main2 .year .list ul li .intro,
.content2 .main2 .year .list ul li .more {
    display: block;
    float: left;
    line-height: 24px;
}

.content2 .main2 .year .list ul li .intro {
    color: #999;
    font-size: 12px;
    margin-left: 25px;
    width: 700px;
}

.content2 .wrapper:first-child .main2 .year.close h2 i {
    transform: rotate(-90deg);
}

.content2 .wrapper:first-child .main2 .year.close .list {
    height: 0 !important;
    opacity: 0;
}


.detail {
    width: 700px;
    margin: 0 auto;
    font-family: "微软雅黑";
    color: #999;
    min-height: 625px;
}

.detail .title {
    height: 27px;
}

.detail .title h3 {
    line-height: 27px;
    padding-left: 14px;
}

.detail .cont {
    border-top: 0px;
    padding: 0 20px;
    width: 658px;
}

.detail .tit {
    height: 40px;
    line-height: 40px;
    color: #1f1c17;
    font-size: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
}

.detail .related {
    padding: 6px 0;
    text-align: center;
}

.detail .related span {
    padding: 0 10px;
}

.detail .text {
    padding: 10px;
    line-height: 23px;
}

.detail .text .photo {
    text-align: center;
}

.detail .text .wk_new {
    margin-top: 25px;
}

.detail .other {
    padding: 82px 0;
    width: 100%;
    color: #707070;
}

.detail .other li {
    line-height: 24px;
}

.detail .print {
    padding: 8px 0;
    text-align: right;
    clear: both;
}

.detail .print a {
    margin-right: 20px;
    color: #999;
}

.related p {
    text-align: center;
}

.related a {
    color: #707070;
}

.other a {
    color: #707070;
}



/* message css*/
.ny_msg {
    width: 730px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.ny_msg .fontColor {
    color: #808281;
}

/* 欢迎标题样式*/
.ny_msg .welcome {
    height: 41px;
    line-height: 18px;
    text-align: center;
    padding-bottom: 25px;
    background: url(../images/bg_msg_title.png) no-repeat center bottom;
    font-size: 18px;
    font-family: "微软雅黑";
    color: #616c76;
}

.ny_msg .welcome span.en {
    font-family: "微软雅黑";
    line-height: 18px;
    font-size: 12px;
    -webkit-text-size-adjust: none;
    color: #616c76;
}

.ny_msg .bridge {
    height: 32px;
    width: 158px;
    border-bottom: 3px solid #e3e3e3;
    background: #fff;
}

.ny_msg .bridge a {
    display: inline-block;
    *zoom: 1;
    width: 79px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: url(../images/bg_tab_msg.jpg) repeat;
    color: #58616a;
}

.ny_msg .bridge a:hover {
    text-decoration: none;
    background: url(../images/bg_tab_msg_on.jpg) repeat;
    color: #fff;
}

.ny_msg .bridge a.on {
    background: url(../images/bg_tab_msg_on.jpg) repeat;
    color: #fff;
}

.msgWrite {
    padding-left: 180px;
    background: url(../images/bg_msg_w_1.png) no-repeat left center;
    margin-top: 35px;
}

.msgWrite .bridge {
    margin-left: 112px;
}

.msgWrite .msgform {
    margin-left: 40px;
    width: 510px;
    margin-top: 8px;
}

.msgWrite .msgform ul li {
    padding: 8px 0;
    float: left;
    width: 100%;
    position: relative;
}

.msgWrite .msgform ul li p.type {
    width: 70px;
    float: left;
    line-height: 34px;
    text-align: right;
}

.msgWrite .msgform ul li span.msgIn {
    float: left;
    border-bottom: 3px solid #e3e3e3;
    padding-bottom: 1px;
}

.msgWrite .msgform ul li span.msgIn input {
    height: 30px;
    line-height: 30px;
    border: none;
    background: #e3e5e7;
    font-size: 14px;
}

.msgWrite .msgform ul li span.tips {
    line-height: 34px;
    padding-left: 10px;
    position: absolute;
    white-space: nowrap;
}

.msgWrite .msgform ul li span.msgIn textarea {
    line-height: 20px;
    border: none;
    background: #e3e5e7;
}

.msgWrite .msgform ul li.butbox input {
    width: 86px;
    height: 33px;
    border: none;
    border-bottom: 2px solid #e3e3e3;
    background: #6d7983;
    line-height: 30px;
    cursor: pointer;
    color: #fff;
}

.msgWrite .msgform ul li.butbox input:hover {
    background: #f76b3a;
}

.msgCk {
    margin-top: 35px;
}

.msgCk .bridge {
    margin: 0;
    margin-bottom: 10px;
}

.msgCk .msglist {
    overflow: hidden;
    _zoom: 1;
}

.msgCk .msglist ul {
    margin: -22px 0 0 0;
}

.msgCk .msglist ul li {
    margin-bottom: 24px;
    border-top: 1px solid #8d8d8d;
    padding-top: 21px;
}

.msgCk .msglist ul li p {
    height: 40px;
    line-height: 40px;
    padding-left: 18px;
    background: #e6e9ec;
    border-bottom: 1px solid #fefdfe;
    color: #59636c;
}

.msgCk .msglist ul li b.tit {
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

.msgCk .msglist ul li div {
    color: #59636c;
    line-height: 18px;
    border-bottom: 1px solid #fefdfe;
    padding: 15px 18px 20px 18px;
    background: #e6e9ec;
}

.msgCk .msglist ul li p.msger {
    background: #d8dde0;
}

.msgCk .msglist ul li .msgText {
    background: #d8dde0;
}

.msgCk .msglist ul li .msgReply {
    border-bottom: none;
}

.msgCk .msgpages {
    text-align: center;
}

.msgCk .msgpages a {
    margin: 0 1px;
    font-family: Arial;
    color: #666666;
}

.msgCk .msgpages span.msgpageAll {
    color: #666666;
}




.nnews li {
    width: 960px;
    height: 147px;
    background: url(../images/bg3_07.jpg) no-repeat left bottom;
    margin-top: 29px;
}

.nnews li a {
    height: 135px;
    display: block;
}

.nnews li .tu {
    width: 149px;
    height: 132px;
    padding: 2px;
    border: 1px solid #e5e5e5;
}

.nnews li .name {
    margin-left: 195px;
    font-size: 15px;
    color: #00a4b3;
    font-weight: bold;
    line-height: 18px;
}

.nnews li .morenj {
    margin: 17px 0 0 195px;
    font-size: 13px;
    color: #333;
    line-height: 15px;
}


.nnews li .nr {
    margin: 20px 0 0 195px;
    color: #666;
    line-height: 22px;
    height: 55px;
    overflow: hidden;
    font-size: 12px;
}


.lanren .hidden {
    display: none;
}

.lanren .video {
    width: 957px;
    height: 538px;
    margin: 30px auto;
}

.lanren .video iframe {
    width: 100%;
    height: 100%;
}

.lanren {
    width: 100%;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
}

.lanren ul.list {
    overflow: hidden;
}

.lanren ul.list li {
    width: 100%;
    min-height: 405px;
    padding: 35px 0;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}

.lanren ul.list li img {
    width: 957px;
    /* height:405px; */
    margin: 0 auto;
}

.lanren ul.list p {
    text-align: center;
}

.lanren .more {
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.lanren .more a {
    display: block;
    width: 100%;
}

.ny_pro li a {
    width: 100%;
    display: block;
    overflow: hidden;
}

.ny_pro li img {
    height: 146px;
    width: 218px;
    margin: 0 auto;
    display: block;
}

.form-row {
    margin-bottom: 10px;
    font-family: "微软雅黑";
    font-size: 14px;
    color: #000;
}

.form-row label {
    margin-right: 10px;
}

.form-row input {
    border: 1px solid rgba(210, 210, 210, 1);
    height: 45px;
    width: 800px;
    line-height: 42px;
    padding-left: 20px;
    box-sizing: border-box;
}

.form-btn .btn-info {
    width: 250px;
    height: 50px;
    border: none;
    font-size: 18px;
    text-align: center;
    background: #009ec2;
    color: rgba(255, 255, 255, 1);
    margin-top: 40px;
    line-height: 35px;
    margin-left: 55px;
}

.form-row textarea {
    width: 800px;
    height: 192px;
    border: 1px solid rgba(210, 210, 210, 1);
    padding-left: 20px;
    box-sizing: border-box;
}

.form-btn .btn-danger {
    width: 250px;
    height: 50px;
    font-size: 18px;
    border: none;
    margin-left: 35px;
    text-align: center;
    margin-top: 40px;
    background: rgba(170, 170, 170, 1);
    color: rgba(255, 255, 255, 1);
    line-height: 35px;
}

.contact .map p {
    width: 100% !important
}


.bilibili-player-video-pause-panel-container-mini-screen-title {
    /* display: none !important; */
    left: 70px !important;
}